[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#782732: marked as done (Testing installeur, Braille no more operating automatically)



Your message dated Sat, 09 Jan 2016 13:19:07 +0000
with message-id <E1aHtQB-00011H-Bf@franck.debian.org>
and subject line Bug#782732: fixed in brltty 5.3.1-1
has caused the Debian Bug report #782732,
regarding Testing installeur, Braille no more operating automatically
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
782732: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=782732
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: brltty
severity: important

Raphaël POITEVIN, le Thu 16 Apr 2015 14:22:23 +0200, a écrit :
> It’s realy funny to talk with you in englishr ! :)
> Samuel Thibault <sthibault@debian.org> writes:
> > Please specify which display, with lsusb output, etc. Otherwise I can
> > not answer much more than "works for me with a baum device".
> 
> I use a Handy Tech Braille Star.
> 
> Here lsusb output, hoping to filter the right information:
> 
> Bus 002 Device 004: ID 0403:6001 Future Technology Devices International, Ltd FT232 USB-Serial (UART) IC

It seems the Albatross driver probing gets stuck indeed, and thus the
handy tech driver never gets hands on the port. I'll have a urgent look,
not sure that'll make it for jessie 8.0

Samuel

--- End Message ---
--- Begin Message ---
Source: brltty
Source-Version: 5.3.1-1

We believe that the bug you reported is fixed in the latest version of
brltty, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 782732@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mario Lang <mlang@debian.org> (supplier of updated brltty package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Jan 2016 13:54:30 +0100
Source: brltty
Binary: brltty brltty-dbg libbrlapi0.6 libbrlapi-dbg libbrlapi-dev libbrlapi-jni libbrlapi-java brltty-flite brltty-speechd brltty-espeak brltty-udeb brltty-x11 xbrlapi cl-brlapi python-brlapi python3-brlapi
Architecture: source amd64 all
Version: 5.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Changed-By: Mario Lang <mlang@debian.org>
Description:
 brltty     - Access software for a blind person using a braille display
 brltty-dbg - debugging symbols for brltty
 brltty-espeak - Access software for a blind person - espeak driver
 brltty-flite - Access software for a blind person - Flite speech driver
 brltty-speechd - Access software for a blind person - Speech Dispatcher driver
 brltty-udeb - Access software for a blind person using a braille display (udeb)
 brltty-x11 - Access software for a blind person using a braille display - X11
 cl-brlapi  - Common Lisp bindings for BrlAPI
 libbrlapi-dbg - braille display access via BRLTTY - shared library debugging symb
 libbrlapi-dev - Library for communication with BRLTTY - static libs and headers
 libbrlapi-java - Java bindings for BrlAPI
 libbrlapi-jni - Java bindings for BrlAPI (native library)
 libbrlapi0.6 - braille display access via BRLTTY - shared library
 python-brlapi - Braille display access via BRLTTY - Python bindings
 python3-brlapi - Braille display access via BRLTTY - Python3 bindings
 xbrlapi    - Access software for a blind person using a braille display - xbrl
Closes: 766810 782732 805938
Changes:
 brltty (5.3.1-1) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * brltty-udeb.sh: Preseed installing MATE desktop by default when brltty is
     used in d-i.
   * watch: Generalize URL.
   * Disable auto-detection of Cebra, Albatross, and BrailleMemo devices in the
     Debian Installer, since they are rare and conflict with other devices
     (Closes: #782732).
   * patches/git-18c9b3f: New patch to fix xbrlapi looping when brltty shuts
     down.
   * rules:
     - Remove /lib/$DEB_HOST_MULTIARCH/libbrlapi.so, link directly
     libbrlapi from /lib to /usr/lib (Closes: #766810).
     - Make binary-indep depend on brltty to actually install the binary-indep
     files (Closes: #805938).
   * brltty-udeb.prebaseconfig:
     - Enable screen reader in KDE.
     - Support 4th bootline parameter.
   * patches/git-8229038: New patch to add 4th bootline parameter support.
   * control: Drop multiarch-support pre-depend.
 .
   [ Mario Lang ]
   * New upstream release.
   * Drop merged patches.
   * Disable systemd in udev package.
 .
   [ Samuel Thibault ]
   * brltty-udeb.udev.rules: Add new USB IDs.
   * Drop merged patch.
   * Drop libbrlapi0.6.postinst libbrlapi0.6.postrm, now using triggers.
   * Drop jquery.js from brlapi reference documentation, to make sure that
     doxygen regenerates it.
 .
   [ Mario Lang ]
   * debian/brltty.service: Update from upstream example.
Checksums-Sha1:
 dbfad86d5e14886aaeb2d6bce30f4b3254f4ec2c 3013 brltty_5.3.1-1.dsc
 c49e8654d3d38c40d0cea46690ae6e1be187b95b 6323336 brltty_5.3.1.orig.tar.xz
 7988af120005bff851f86a40a6f89561052fab84 26916 brltty_5.3.1-1.debian.tar.xz
 a13392ec44a2e317c81ccf6a30cb0ead42a6faa8 1338912 brltty-dbg_5.3.1-1_amd64.deb
 f96295ff58ddd47105f00e2a75ffef1fd4e9e790 73100 brltty-espeak_5.3.1-1_amd64.deb
 84966fc4a6f2ee228aaec6a05d630e81ec53c248 73048 brltty-flite_5.3.1-1_amd64.deb
 a29539e0415c03784114b0399c7d0336799004a5 73602 brltty-speechd_5.3.1-1_amd64.deb
 985d83cc16820cfa1c44abfa13347662c0446913 300594 brltty-udeb_5.3.1-1_amd64.udeb
 97bd26590193000aa5975aec3f0d8012fae598c5 89224 brltty-x11_5.3.1-1_amd64.deb
 54427955f5e6d27165bf8cc9bd132176f1aea8ff 1199964 brltty_5.3.1-1_amd64.deb
 53cd198797064b758557fa9a4a8085f315e9c125 73282 cl-brlapi_5.3.1-1_all.deb
 a76431f1290198a01849b18a7b8967c035e74d4d 424386 libbrlapi-dbg_5.3.1-1_amd64.deb
 c89c9cf74f3e16c99fc3eab119f5e353720151a2 217078 libbrlapi-dev_5.3.1-1_amd64.deb
 a1ccc9b99e27ec16065ee36b9a288e461bec9fe5 128578 libbrlapi-java_5.3.1-1_all.deb
 4f0cfa71508ea77a62e9cc9571a0d93e8e5a4e09 78382 libbrlapi-jni_5.3.1-1_amd64.deb
 c65641ddff9b14fe602f90248f754384d6b3f7d8 85852 libbrlapi0.6_5.3.1-1_amd64.deb
 9577813e8c1b1fe740ac093c990ece5a330252af 119350 python-brlapi_5.3.1-1_amd64.deb
 7b8b90bfd07989b9e838d9a84dbf400717829e11 131220 python3-brlapi_5.3.1-1_amd64.deb
 875bcbfc7084b1b2579aded4e72897f740d6d708 126952 xbrlapi_5.3.1-1_amd64.deb
Checksums-Sha256:
 ce4c5ba670acf021834df9a36d34579510f503c1d932ac4098398589e81a6809 3013 brltty_5.3.1-1.dsc
 5bf6dfda8b48d505886f8a8165af8fdd74a3b97f4cae58febb648664283e9748 6323336 brltty_5.3.1.orig.tar.xz
 aa9021c34785708222c6cfacfc9e9dc0d5218fc309beeedbf8d0e71fc925c155 26916 brltty_5.3.1-1.debian.tar.xz
 2fa7a3bdf7e005953ad9c10e839d0571fa060f8060595b751a561b9f18743d42 1338912 brltty-dbg_5.3.1-1_amd64.deb
 d22ac1cd04f08a5bdcc297566c6ff8c810058517f74f0ef00a9db367df514c81 73100 brltty-espeak_5.3.1-1_amd64.deb
 2d17f8ded04a0e8e763cf2a77c759ae59128eeeb8ecda8fd6bee0f2625f34bf4 73048 brltty-flite_5.3.1-1_amd64.deb
 5b3adbcac651d01cee24fe650224edf96182a07c984a70bc1cf072e648ff95dd 73602 brltty-speechd_5.3.1-1_amd64.deb
 dacfbab7f12f587f5884abc4b9cec5b1e5b866021f1e257377255b944e577190 300594 brltty-udeb_5.3.1-1_amd64.udeb
 294de0db1b0c6042f1b522a429a4accc1248fc7829d8dfb00fb87209f184b77f 89224 brltty-x11_5.3.1-1_amd64.deb
 4025280befa2531471e4af0c0dd5317f5e4cde69ff1de2f9ea56dc25ed9ec7c6 1199964 brltty_5.3.1-1_amd64.deb
 8cc9b609edda9d94a592f5b150b2fe5dd214ebf0c8afde2d45aa7a55b3b92d96 73282 cl-brlapi_5.3.1-1_all.deb
 3defff6068b965af2a54ae919f6f4c6f413924cdea7401706d5d8a8ccdc55825 424386 libbrlapi-dbg_5.3.1-1_amd64.deb
 d5bcf67b14452c24aca55d2e644411717ff95ded3d93a6058351b4958a134176 217078 libbrlapi-dev_5.3.1-1_amd64.deb
 d679fdf28a39f6bb48e6d10380aaf6fe968f20ecc83cf86797542f3958e0f74b 128578 libbrlapi-java_5.3.1-1_all.deb
 6e7b676ffe71e34f31e9d6baffc95035afc9f7156d623acfbca762054ad72f30 78382 libbrlapi-jni_5.3.1-1_amd64.deb
 7470c0e8857e3ec0457bb9786f5f4de1c22ba4081bd92e1cbc61d9403002ccf7 85852 libbrlapi0.6_5.3.1-1_amd64.deb
 65803f56b9c602c6ebc082f0e89d9bb4a4df66f03d8127e37a61dbea4d85f980 119350 python-brlapi_5.3.1-1_amd64.deb
 3c9f85aab0940194a9ca29b5768d7de9a891e01a7b8a84e70ee703342cdfd2d0 131220 python3-brlapi_5.3.1-1_amd64.deb
 d35e1609f489d4cc0dbf9c94eee0a56079624f3c8d33ff217b31ea0922eb6b1e 126952 xbrlapi_5.3.1-1_amd64.deb
Files:
 67c6fffb03f54e88590b737e110fcc37 3013 admin extra brltty_5.3.1-1.dsc
 7835871c911effd286040225bf5355f8 6323336 admin extra brltty_5.3.1.orig.tar.xz
 0387213a78dbbc4bc647fd5d80d6da10 26916 admin extra brltty_5.3.1-1.debian.tar.xz
 8bd936fd3dc0df3341a6a35825ed77c4 1338912 debug extra brltty-dbg_5.3.1-1_amd64.deb
 faf097c90e1c35af1ccbe54fba77d0e6 73100 admin extra brltty-espeak_5.3.1-1_amd64.deb
 c04ae185fc2f2d6a6a56dea0f262f36a 73048 admin extra brltty-flite_5.3.1-1_amd64.deb
 a8b9532c5b43adf067ab3d4015ff6cee 73602 admin extra brltty-speechd_5.3.1-1_amd64.deb
 9e79792366ea0b13999e0b969e4ead16 300594 debian-installer extra brltty-udeb_5.3.1-1_amd64.udeb
 f2b21beaf14851e22c8e71983437f37a 89224 admin extra brltty-x11_5.3.1-1_amd64.deb
 be71890566f97be55f13aa3e48a56277 1199964 admin extra brltty_5.3.1-1_amd64.deb
 c7b2ee2b31a305b3bb308637752d0244 73282 lisp extra cl-brlapi_5.3.1-1_all.deb
 76c724e5fd6d6bf24edc2e3e8b6233c8 424386 debug extra libbrlapi-dbg_5.3.1-1_amd64.deb
 dd8c4aea9c899cb04e951b0bc7ae4d10 217078 libdevel extra libbrlapi-dev_5.3.1-1_amd64.deb
 8f06eef09dfb1f52b058a540a61c46fa 128578 java extra libbrlapi-java_5.3.1-1_all.deb
 c88f6a2d74535deac8148c9643beb115 78382 java extra libbrlapi-jni_5.3.1-1_amd64.deb
 5b18c07b2a2c503acf5eb1e8a8c5f058 85852 libs extra libbrlapi0.6_5.3.1-1_amd64.deb
 803cd963b98dee5e47d625e6bb374578 119350 python extra python-brlapi_5.3.1-1_amd64.deb
 80708a80c7ab2091e11e1f9190b800c3 131220 python extra python3-brlapi_5.3.1-1_amd64.deb
 0c7e8d66f74437e6585455025da07ce5 126952 admin extra xbrlapi_5.3.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQGUAwUBVpEEebh9mtxGggJBAQjl6wv481h1tIuXM7KQWLQzVRaGJlf1uFnMhn+H
YwED7E6BiGbK2ksokxmImy/D8RDDLAol/+Zq/qxT7Pelfu2EhVeYSz2T3o113qe8
BykNf+YGrNZ2hffhSG/0ttOTl4e4q1p/qRwPPxHi2DOEP80VhTI88Rmg1kxtMv7k
cmcrlPuf+Y5RWkgOY8qnzPuHLb2D86iFGYBDoXZIJcSZoDEDXiy/XYdNHfma4sNL
glBSUPWa3ogvdVrvN1M4cscYbn+y0l8QWQr9Xgq9/ravdeWz5SXBliT/Hus/hbbl
HzpqJLzDT35p/gX6xoJ+f59jEAAlAbXwUObUHM8ZdTChh0nkG0FWU5Ao/gfyxQwD
DgvL7X0s/WvKqNNnHpGQaKU3pcaIaHd+IOOEfTkAWpBvmjzh7JaPz7e0vUKqegj8
oMY88ZhQyqXi9FFjVKogm1/XrhsbCZZ6hUmb7j+pTlmJ6kVsHxV0/dUHjwOBAX5v
LQyg1t7pOOEtQGPi2pi/2XQ7YFtUkp0=
=J+qP
-----END PGP SIGNATURE-----

--- End Message ---

Reply to: